@charset "Shift_JIS";
/* CSS Document */

body {
  margin: 0 0 3em 0;
  padding: 0;
  font-size: x-small;
  color: #444444;
  background: #ffffff;
}
h1 {
	font-size: x-small;
	width:auto;
	padding: 0.2em 2em;
	color: #ffffff;
	background-color: #666666;
	margin-top: 0px;
	margin-left: 20px;
	border-left: 10px solid;
	border-color:#999999;
}
a {
  border-left-color: #d9d9d9;
  text-decoration:none;
  color: #888888;
}
a:hover {
	color:#FF3300;
}

p{
	font-size:small;
	margin-top:0.2em;
	margin-bottom:0.4em;
}

#maincontent{
	width:790px;
	height:250px;
	margin-top: 5px;
	border-top: 1px dotted #999999;
	padding-top: 5px;
}
iframe#history{
	border:solid #CCCCCC 1px;
	height:250px;
}
#history{
	width:350px;
	height:200px;
	float:left;
}
#rightcontent{
	float:right;
	width:430px;
	height:250px;
	border-left: dotted 1px #999999;
	padding-left: 5px;
}
#footcontent{
	width:790px;
	height:auto;
	margin-top: 1em;
	clear: both;
}
#header {
	height:97px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	width:100%;
}
#adwords{
	margin-top:30px;
	float:right;
}
#wrapper{
	width:980px;
}
#logo {
  	float: left;
	display: block;
	float: left;
	margin-top:25px;
	margin-left:24px;
}
#mail{
	border-top:1px dotted #726d6b;
}

/* ナビゲーション
---------------------------------------------------- */
#sidemenu{
	float:left;
	width:160px;
	list-style:none;
	margin-left:0px;
	margin-right: 0px;
}
/*
#nav {
	position: absolute;
	top: 180px;
	left: 9px;
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;
	border-bottom: 1px dotted #726d6b;
	width: 168px;
}
*/
#sidemenu ul{
	padding:0;
	margin:5px;
}
#sidemenu li {
	padding-right:0;
  padding: 5px;
  border-top: 1px dotted #726d6b;
  font-size:x-small;
  font-weight: bold;
  line-height:1.2em;
  list-style:none;
}
#sidemenu span, #sidemenu a {
  display: block;
  padding: 0 0 0 8px;
  border-left-width: 4px;
  border-left-style: solid;
}
#sidemenu span {
 border-left-color: #ff7400;
  color: #000000;
}
#sidemenu a {
  border-left-color: #d9d9d9;
  text-decoration: none;
  color: #888888;
}
#sidemenu a:hover {
  color: #000000;
  border-left-color:#00CCFF;
}


/* コンテンツ
---------------------------------------------------- */
#content {
	float:right;
    padding-left: 10px;
  border-left: 1px solid #a8a8a8;
  width: 805px;
}


.edit {
  text-align: right;
}
input {
}
input.button {
  border-color: #d3c1b4 #a7876d #a7876d #d3c1b4;
  color: #ffffff;
  background: #ad9885;
}
#submit {	
  margin-top: 35px;
  color: #444444;
  background: url(../images/bg-submit1.gif) no-repeat;
}
#submit p {
  margin: 0;
  padding: 10px;
  text-align: right;
  background: url(../images/bg-submit2.gif) no-repeat left bottom;
}
#submit input {
  margin-left: 0.5em;
  border-color: #ffb87c #d26000 #d26000 #ffb87c;
  width: 6em;
  vertical-align: middle;
  color: #ffffff;
  background: #ff7400;
}


/* コメント
---------------------------------------------------- */
#comment{
	margin-left:0;
	margin-top:0.5em;
	width:790px;
}



/* テーブル共通
---------------------------------------------------- */
th {
  text-align: left;
  font-size:xx-small;
}
.num {
  text-align: right;
}
.chr{
	text-align:left;
	font-size: xx-small;
}
/* 上のテーブル（ご注文内容）
---------------------------------------------------- */
table#ranking {
  margin: 5px 0 8px 0;
  width: 600px;
  border-top: 1px solid #aaaaaa;
border-collapse: collapse;
font-size:x-small
}

table#ranking th {
  font-weight: normal;
  color: #444444;
  background: #f1f1ed;
}

table#ranking tr {
  clear: left;
}
table#ranking th, table#ranking td {
  padding: 0.1em;
  border-bottom: 1px dotted #726d6b;

}
table#ranking td em {
  display: block;
  margin-top: 0.3em;
  font-size: small;
  font-style: normal;
  font-weight: bold;
}
#border{
  border-left: 1px dotted #726d6b;
}


table#mainmenu {
	margin: 15px 0 8px 0;
	width: auto;
	border-top: 1px solid #aaaaaa;
	border-collapse: collapse;
	font-size:x-small
}
table#mainmenu th {
  font-weight: normal;
  color: #444444;
  background: #f1f1ed;
}
table#mainmenu th, table#mainmenu td{
  padding: 0.1em;
  border-bottom: 1px dotted #726d6b;
}
table#mainmenu td em {
	display: block;
	border-left:5px #FF6600 solid;
	margin: 0.5em 0;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding-left: 10px;
}
